<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_64610</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2023-02-01 14:02:24</property>
  <property type="text" name="sku">4_64610</property>
  <property type="text" name="Batchcode">KWA_100345596</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale tile_width="874" tile_height="791" value="100.0" height="2372" cols="4" width="3493" rows="3"/>
   <scale tile_width="873" tile_height="593" value="50.0" height="1186" cols="2" width="1746" rows="2"/>
   <scale tile_width="1024" tile_height="695" value="29.3" height="695" cols="1" width="1024" rows="1"/>
   <scale tile_width="768" tile_height="521" value="22.0" height="521" cols="1" width="768" rows="1"/>
   <scale tile_width="512" tile_height="347" value="14.7" height="347" cols="1" width="512" rows="1"/>
   <scale tile_width="256" tile_height="173" value="7.3" height="173" cols="1" width="256" rows="1"/>
   <scale tile_width="128" tile_height="86" value="3.7" height="86" cols="1" width="128" rows="1"/>
  </scales>
  <images ext="jpg" maxWidth="3493" maxHeight="2372" name="a_"/>
 </sequence3d>
</orbitvu>
